<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>PEVXIYGA</genie>
		<description>Start with 2 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>AEVXIYGE</genie>
		<description>Start with 9 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>AOVXIYGA</genie>
		<description>Start with 17 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZAKLLXAA</genie>
		<description>Less energy from 'pep drinks'</description>
	</cheat>
	<cheat enabled="0">
		<genie>APKLLXAA</genie>
		<description>More energy from 'pep drinks'</description>
	</cheat>
	<cheat enabled="0">
		<genie>YZKLLXAE</genie>
		<description>Full energy from 'pep drinks'</description>
	</cheat>
	<cheat enabled="0">
		<genie>YONZZNYX</genie>
		<description>Start with less energy</description>
	</cheat>
	<cheat enabled="0">
		<genie>YKNZZNYX</genie>
		<description>Start with more energy</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZEPSVSE</genie>
		<description>Infinite energy</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXKTPKVG</genie>
		<description>Infinite lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>EINELGEY</genie>
		<description>Invincibility</description>
	</cheat>
</cheats>
